/*
Theme Name: Mednix child
Template:   mednix
Theme URI: https://mednix.themeht.com/
Author: Themeht
Author URI: https://www.themeht.com
Description: Mednix - Child Theme
Version: 1.8.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: mednix
Tags: one-column, two-columns, right-sidebar, custom-logo, custom-menu, threaded-comments, translation-ready, left-sidebar, custom-background, custom-colors, custom-header, featured-images, sticky-post
*/

/*
html, body {
    overflow-x: hidden !important;
}

html.lenis,
html.lenis body {
    height: auto !important;
    overflow: auto !important;
}

.lenis.lenis-smooth {
    scroll-behavior: auto !important;
}

[data-lenis-prevent] {
    overscroll-behavior: contain;
}
*/
/*
#page.hfeed.site {
    overflow-x: visible !important;
}
*/

#page.hfeed.site {
    overflow-y: visible !important;
    overflow-x: clip !important;
}

